{% extends 'home/layout.html' %}

{% block title %}PROGRESS BAR REFRESH{% endblock %}

{% block body %}
<h1 class="text-center">APP2 - one app for all sessions</h1>
<section class="h-100">
    <div class="container py-3 w-50">
         <form method="post">
            {% csrf_token %}
            <div class="text-center">
                <button class="btn btn-primary me-1 " type="submit">START</button>
            </div>
        </form>
        <br>
        <div class="text-center">
            <a class="btn btn-success me-1" href="{% url 'home' %}">HOME</a>
        </div>
    </div>
</section>
{% endblock %}